
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	width:1000px;
}
.sf-menu ul {
z-index:3000;
	position:absolute;

	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	width:			250px;
	background:#000000;
	
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
	
	color:#000000;


}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-decoration:none;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3.2em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12.2em; /* match ul width */

}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:			10;
	
}

/*** DEMO SKIN ***/
.sf-menu {
	width:1000px;
		height:30px;
		background:url(../images/navigationline.png);
	
	
	
}
.sf-menu a {
	
	padding:17px 25px 15px 25px;
	
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13PX;
font-weight:bold;


background:url(../images/seprator.png)  no-repeat right center  ;

}
.sf-menu a:hover
{
background:#CCCCCC;
color:#000000;
font-weight:bold;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#FFFFFF;
}
.mimg
{
background:url(../images/separator.png) no-repeat right center;
.sf-menu li {
		
}
.sf-menu li li {
	background:#632a0b;	
	border:#ffffff  0.01em solid;
	}
.sf-menu li ul {



width:400px;
background:#342508;

}

.sf-menu li li li {


	background:#342508;

	
	
	}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
	width:180px;
	background:#530000;
	
		color:#000000;

}

